class ScenaristException(Exception):
    pass


class UnknownSubscription(ScenaristException):
    pass


class UnknownScenario(ScenaristException):
    pass


class SubscriptionAlreadyExists(ScenaristException):
    pass


class CurrentStatusDuplicate(ScenaristException):
    pass


class CurrentCouponDuplicate(ScenaristException):
    pass
